.menuTabs {
    width: 700px;
    margin: 5px auto;
    display: flex;
    flex-wrap: wrap;
}
.menuTabs input[type="radio"] {
    display: none;
}
.menuTabs label {
    width: 18%;
    border: 1px #c8c8c8 solid;
    padding: 5px 6px;
    background: white;
    color: darkred;
    font-weight: bold;
    border-bottom-color: darkred;
    border-radius: 8px 8px 0 0;
    
}
.menuTabs label:hover {
    text-decoration: underline;
    cursor: pointer;
}
.menuTabs .menuTab {
    width: 100%;
    height: 820px;
    border: 1px darkred solid;
    padding: 10px;
    border-radius: 0 0 8px 8px;
    border-top-color: #f0f0f0;
    background: #f0f0f0;
    order: 1;
    display: none;
}
.menuTabs h4 {
    margin: 24px auto 10px auto;
}
.menuTabs h5 {
    margin: 15px auto;
    font-size: 13px;
    font-style: italic;
}
.menuTabs p {
    margin: 0 auto;
    text-transform: lowercase;
}
.menuTabs p.addOn {
    margin-top: 7px;
}
.menuTabs p span {
    text-transform: none;
}
.menuTabs p .subTitle {
    font-style: italic;
}
.menuTabs input[type="radio"]:checked+label+.menuTab {
    display: block;
}
.menuTabs input[type="radio"]:checked+label {
    background: #f0f0f0;
    border: 1px darkred solid;
    border-bottom-color: #f0f0f0;
}
.menuTabs input[type="radio"]:checked+label:hover {
    cursor: auto;
    text-decoration: none;
}
#specials-gdoc iframe {
    width: 600px;
    height: 700px;
    border: 0;
}
.menuTabs .beers  p {
    text-transform: capitalize;
}
.menuTabs .bevs  p {
    text-transform: none;
}
